.bootstrap-datetimepicker-widget {position:absolute !important;}
#mkenqpop .modal-dialog .modal-content {
    -webkit-border-top-left-radius: 6px; 
    -webkit-border-top-right-radius: 6px; 
    -moz-border-radius-topleft: 6px; 
    -moz-border-radius-topright: 6px; 
    border-top-left-radius: 6px; 
    border-top-right-radius: 6px;
}
#mkenqpop .modal-header-success { 
    color:#fff; 
    padding:9px 15px; 
    border-bottom:1px solid #eee; 
    background-color: #14aa8c;
    -webkit-border-top-left-radius: 5px; 
    -webkit-border-top-right-radius: 5px; 
    -moz-border-radius-topleft: 5px; 
    -moz-border-radius-topright: 5px; 
    border-top-left-radius: 5px; 
    border-top-right-radius: 5px;
}

#mkenqpop .btn {
    /*transition: none;*/
}
@media (min-width: 768px) {
/*    #mkenqpop .btn {
        transition: all .3s ease-in-out;
    }*/
}
#mkenqpop .modal-header h3{margin:8px;color:#fff}
#mkenqpop .modal-header .close{margin-top:8px;opacity:1;color:#fff}
#mkenqpop .modal-header i{font-size:20px;margin-right:8px;}

table.quotetable, table.quotetable td, table.quotetable th { border: 1px solid #ddd; text-align: left;}
table.quotetable { border-collapse: collapse; width: 100%;}
table.quotetable th, table.quotetable td { padding: 15px;}
fieldset{overflow:hidden}
/*.quote-label{width:20%; display:inline-block;}
.quote-div{width:70%; display:inline-block;padding:5px;vertical-align:middle;}*/
.mkenq_button_dual{
    position: absolute; 
    bottom: 70px; 
    left: 70px;
    display: none; /* to byo w language */
}